<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593458</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>404678</com:RegistrationNumber>
  <com:ApplicationDate>2024-05-16</com:ApplicationDate>
  <com:RegistrationDate>2024-09-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Valachia</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5934580.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">motorová nafta, motorová paliva, plynná paliva, pohonné hmoty, pohonné hmoty do motorů, palivové dřevo, dřevěné brikety, peletové dřevo na topení (palivo), dřevěné štěpky používané jako palivo, dřevěné uhlí k použití jako palivo</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">motory, plynové turbomotory, plynové turbíny, generátory, elektrické generátory, generátory elektřiny, elektrické zdroje (generátory), dieselové elektrické generátory, plynem poháněné elektrické generátory, generátory vysokého napětí, elektrické generátory využívající solární články</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické regulátory výkonu, transformátory napětí, měniče napětí, regulátory napětí, stabilizátory napětí, kapacitní transformátory napětí, transformátory elektrického napětí, regulátory statického napětí, transformátory na zvyšování napětí, transformátory na snižování napětí, přístroje ke stabilizaci napětí, jednotky k monitorování napětí, zdroje energie ke stabilizaci napětí, regulátory napětí pro elektrickou energii, ochrana před výkyvy napětí/proudu, solární panely, fotovoltaické solární moduly, solární (sluneční) články, solární baterie k průmyslovému použití, solární panely na výrobu elektřiny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní pomoc v rámci reagování na výzvy k podávání nabídek, reklama/propagace, účetnictví/vedení účetních knih, poradenské služby pro obchodní vedení, oceňování podniků, provádění podnikových auditů, služby odborníka na výkonnost podniku, obchodní průzkum, poradenství v oblasti řízení a organizace podniku, pomoc při řízení obchodní činnosti, řízení obchodních projektů v oblasti stavebních projektů, obchodní průzkum, poskytování obchodních informací prostřednictvím webových stránek, maloobchodní a velkoobchodní služby spojené s výrobky výše uvedenými ve tř. 4, 7, 9 a službami níže uvedenými ve tř. 36, 37, 41, 42, obchodní lobbistické služby, pomoc při řízení obchodních či průmyslových podniků, poskytování informací o obchodních kontaktech, sestavování statistiky, poradenství v oblasti komunikační strategie při styku s veřejností, služby v oblasti firemní komunikace, analýza nákladů a cen, vyhotovování hospodářských prognóz, finanční audit, poskytování služeb průzkumu trhu, vztahy s médii, subdodavatelské služby [pomoc v obchodní činnosti], zásobovací služby pro jiné osoby [nákup zboží a služeb pro jiné podniky], psaní reklamních textů, obchodní analýzy, služby týkající se pomoci a poradenství v oboru řízení obchodní činnosti pro firmy v oblasti energetiky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">investiční analýzy, finanční analýzy, správa nemovitostí, správa nemovitostí spojená s transakcemi nemovitostí, správa finančních záležitostí v oblasti nemovitostí, finanční služby vztahující se k nemovitostem, pronájem kanceláří [nemovitosti], pronájem nemovitostí, pronájem obchodních prostor, sjednávání smluv pro pronájem obchodních nemovitostí, řízení investičních fondů, správa portfolií nemovitostí, investice do nemovitostí, bankovnictví, kapitálové investice, zajištění financování stavebních projektů, finanční oceňování zodpovídáním hovorů pro výběrová řízení/ finanční oceňování zodpovídáním žádostí o návrhy [RFP], finanční poradenství, finanční hodnocení [pojištění, bankovnictví, nemovitosti], finanční informace, finanční řízení, služby týkající se průzkumu v oblasti financí, financování, daňové odhady, finanční pronájem s možností koupě kreditového leasingu, půjčky na splátky, investování peněžních prostředků, půjčky se zástavou, půjčky [financování], oceňování nemovitostí, zajištění, konzultace a řízení finančních rizik, konzultace v oblasti financování energetických projektů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavba nemovitostí, bytová výstavba, výstavba obchodů, výstavba kanceláří, výstavba výrobních závodů; výstavba vícepodlažních parkovišť pro automobily, výstavba budov a jiných konstrukcí, údržba nemovitostí, úklid nemovitostí, renovace nemovitostí, instalace a údržba fotovoltaických zařízení, poradenství v oblasti stavebnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání a vedení přednášek, organizování workshopů a seminářů, organizování vzdělávacích akcí, sportovní a kulturní aktivity, organizování školení, vzdělávání a výuka, nakladatelské služby, vydavatelské služby, vydávání elektronických publikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výzkum v oboru výstavby budov, výzkum v oblasti energetiky a stavebnictví, poskytování vědeckých informací a poradenství v energetice, vědecký výzkum, provádění technických průzkumů, provádění studií technických projektů, technologické poradenství, technologický výzkum, vědecké konzultace, technologické konzultace, vědecký výzkum v oblasti energetiky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-05-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Valachia Group s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Vsetín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
